div.share-buttons {
    position: relative;
    font-size: 16px;
    color: #333;
    border-radius: 5px;
    font-family: Lato, sans-serif;
    font-weight: 800;
    -webkit-font-smoothing: antialiased;
    cursor: pointer;
    white-space: nowrap;
    -webkit-transition: all .3s ease;
    transition: all .3s ease;
    text-transform: uppercase;
    margin-top: 0.25rem;
    overflow-x: hidden;
    z-index: 1;
    background: white;
    height: 2rem;
    overflow-y: hidden;
}

    div.share-buttons .sb-social.active {
        opacity: 1;
        -webkit-transition: all 0.4s ease;
        transition: all 0.4s ease;
        visibility: visible;
    }

    div.share-buttons .sb-social ul {
        margin: 0;
        padding: 0;
        list-style: none;
        line-height: 0;
        display: inline-block;
    }

        div.share-buttons .sb-social ul li {
            position: relative;
            padding: 0.825rem;
            margin-left: 0.125rem;
            margin-right: 0.125rem;
            text-align: center;
            cursor: pointer;
            z-index: 2;
            box-sizing: content-box;
            -webkit-transition: all .3s ease;
            transition: all .3s ease;
        }

            div.share-buttons .sb-social ul li.enabled {
                display: inline-block;
                border-radius: 100%;
            }

            div.share-buttons .sb-social ul li.disabled {
                display: none;
            }

            div.share-buttons .sb-social ul li:hover:before {
                opacity: 1;
            }

        div.share-buttons .sb-social ul li {
            margin-left: 0.0825rem;
            margin-right: 0.0825rem;
        }

            div.share-buttons .sb-social ul li:before {
                content: ' ';
                position: absolute;
                width: inherit;
                height: inherit;
                display: block;
                font-family: 'FontAwesome';
                color: white;
                left: 0px;
                width: 100%;
                opacity: 0.9;
            }

            div.share-buttons .sb-social ul li:after {
                opacity: 0;
            }

    div.share-buttons ul.share-expand-wrap {
        opacity: 0;
        transition: 0.5s;
        display: inline-block;
    }

        div.share-buttons ul.share-expand-wrap.expand {
            opacity: 1;
                margin-right: 0.4rem;
            transition: 0.5s;
        }

    div.share-buttons ul.default-share-icons {
        transition: 0.5s;
    }

        div.share-buttons ul.share-expand-wrap.expand, div.share-buttons ul.default-share-icons.expand {
            transition: 0.5s;
        }

    div.share-buttons .sb-social ul li a {
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
        z-index: 3;
    }




    div.share-buttons .sb-social li[class*='email']:hover {
        background: #38a896;
    }

    div.share-buttons .sb-social li[class*='email'] {
        background: #42c5b0;
    }

        div.share-buttons .sb-social li[class*='email']:before {
            content: '@';
            top: 0;
            line-height: 1.64875rem;
        }

    div.share-buttons .sb-social li[class*='facebook'] {
        background: #3b5998;
    }

        div.share-buttons .sb-social li[class*='facebook']:hover {
            background: #304a7f;
        }

        div.share-buttons .sb-social li[class*='facebook']:before {
            content: "\f09a";
        }

    div.share-buttons .sb-social li[class*='googlePlus']:hover {
        background: #c73117;
    }

    div.share-buttons .sb-social li[class*='googlePlus'] {
        background: #e34429;
    }

        div.share-buttons .sb-social li[class*='googlePlus']:before {
            content: '\f0d5';
        }

    div.share-buttons .sb-social li[class*='linkedin'] {
        background: #4875b4;
    }

        div.share-buttons .sb-social li[class*='linkedin']:before {
            content: '\f0e1';
        }

        div.share-buttons .sb-social li[class*='linkedin']:hover {
            background: #3c6193;
        }

    div.share-buttons .sb-social li[class*='pinterest'] {
        background: #c5282f;
    }

        div.share-buttons .sb-social li[class*='pinterest']:hover {
            background: #aa2026;
        }

        div.share-buttons .sb-social li[class*='pinterest']:before {
            content: '\f0d2';
        }

    div.share-buttons .sb-social li[class*='reddit'] {
        background: #a1caf2;
    }

        div.share-buttons .sb-social li[class*='reddit']:hover {
            background: #80a2c3;
        }

        div.share-buttons .sb-social li[class*='reddit']:before {
            content: '\f1a1';
        }

    div.share-buttons .sb-social li[class*='twitter'] {
        background: #6cdfea;
    }

        div.share-buttons .sb-social li[class*='twitter']:hover {
            background: #60cdd7;
        }

        div.share-buttons .sb-social li[class*='twitter']:before {
            content: '\f099';
        }

    div.share-buttons .sb-social li[class*='whatsapp'] {
        background: #4dc247;
    }

        div.share-buttons .sb-social li[class*='whatsapp']:hover {
            background: #358a30;
        }

        div.share-buttons .sb-social li[class*='whatsapp']:before {
            content: '\f232';
        }



    div.share-buttons .sb-social li[class*='sms'] {
        background: #0dda0d;
    }

        div.share-buttons .sb-social li[class*='sms']:hover {
            background: green;
        }

        div.share-buttons .sb-social li[class*='sms']:before {
            content: '\f086';
        }

    div.share-buttons .sb-social li[class*='fb-messenger'] img {
        height: auto;
        width: 100%;
    }

    div.share-buttons .sb-social li.share-button-toggle {
        background-color: #5b69a6;
    }

        div.share-buttons .sb-social li.share-button-toggle:before {
            content: "\f1e0";
        }

    div.share-buttons .sb-social ul.share-toggle-wrap li.share-button-toggle:before {
        transition: 0.5s;
    }

    div.share-buttons .sb-social ul.share-toggle-wrap.expand li.share-button-toggle {
        background-color: #173e88;
        transition: 0.5s;
    }

        div.share-buttons .sb-social ul.share-toggle-wrap.expand li.share-button-toggle:before {
            transform: rotateY(180deg);
            transition: 0.5s;
        }





/*  MOBILE SHARE BUTTONS - SELECTOR SEPERATED VIA THE MODAL*/

#share-buttons-modal .sb-social {
    margin-top: 4rem;
}

    #share-buttons-modal .sb-social ul {
        list-style: none;
        margin-bottom: 0;
        padding: 0 0.75rem !important;
        width: auto !important;
    }

    #share-buttons-modal .sb-social li {
        margin-bottom: 0.75rem;
        font-size: 1rem;
        font-weight: bold;
        text-transform: uppercase;
        border: 1px solid #041e42;
        border-radius: 5px;
        padding: 0.5rem;
    }

        #share-buttons-modal .sb-social li a {
            display: block;
            width: 100%;
        }

        #share-buttons-modal .sb-social li img {
            margin-right: 1rem;
        }

        #share-buttons-modal .sb-social li a:before {
            font-family: FontAwesome;
            width: 2rem;
            height: 2rem;
            margin-right: 1rem;
            display: inline-block;
            color: white;
            border-radius: 100%;
            text-align: center;
            line-height: 2rem;
        }

        #share-buttons-modal .sb-social li[class*='email'] a:before {
            content: '@';
            background: #42c5b0;
            top: 11px;
        }

        #share-buttons-modal .sb-social li[class*='facebook'] a:before {
            content: "\f09a";
            background: #3b5998;
        }

        #share-buttons-modal .sb-social li[class*='googlePlus'] a:before {
            content: '\f0d5';
            background: #e34429;
        }


        #share-buttons-modal .sb-social li[class*='linkedin'] a:before {
            content: '\f0e1';
            background: #4875b4;
        }

        #share-buttons-modal .sb-social li[class*='pinterest'] a:before {
            content: '\f0d2';
            background: #c5282f;
        }

        #share-buttons-modal .sb-social li[class*='reddit'] a:before {
            background: #a1caf2;
            content: '\f1a1';
        }


        #share-buttons-modal .sb-social li[class*='twitter'] a:before {
            background: #6cdfea;
            content: '\f099';
        }


        #share-buttons-modal .sb-social li[class*='whatsapp'] a:before {
            content: '\f232';
            background: #4dc247;
        }


        #share-buttons-modal .sb-social li[class*='sms'] a:before {
            background: #0dda0d;
            content: '\f086';
        }

        #share-buttons-modal .sb-social li[class*='fb-messenger'] img {
            height: auto;
            width: 2rem;
        }

        #share-buttons-modal .sb-social li.share-button-toggle {
            display: none;
        }

#share-buttons-modal .modal-footer {
    padding: 0 0.75rem !important;
}

#share-buttons-modal .share-dismiss {
    margin: 0.75rem;
    text-align: left;
}

    #share-buttons-modal .share-dismiss .fa-chevron-circle-left {
        font-size: 2rem;
        line-height: 2rem;
        margin-right: 1rem;
        color: #041e42;
        display: inline-block;
        vertical-align: middle;
    }

    #share-buttons-modal .share-dismiss span.text {
        font-size: 1rem;
        line-height: 2rem;
        vertical-align: middle;
        font-weight: bold;
        text-transform: uppercase;
        color: #041e42;
        display: inline-block;
        vertical-align: middle;
    }

#share-buttons-modal .share-expand-wrap {
    display: block !important;
}

#share-buttons-modal ul.share-toggle-wrap.mobile-only-inline {
    display: none !important;
}
